AnsweredAssumed Answered

Create a bbappend for a specific recipe version

Question asked by Mirko Ardinghi on Aug 11, 2016
Latest reply on Aug 17, 2016 by Mirko Ardinghi

Hi,

 

I would like to apply a patch only for a specifice bb version

 

For example I have the following package (from bitbake -s)

 

qtbase                              :5.5.0+gitAUTOINC+c619d2daac-r0

 

the bb file is sources/meta-qt5/recipes-qt/qt5/qtbase_git.bb

 

and I want to create e bbappend that will be applied only for this package and not, for example, qtbase 5.5.6

 

How can I do?

Outcomes